/*Fonts Used*/
@import url('https://fonts.googleapis.com/css?family=Pavanam|Playfair+Display:400,400i,700,700i,900,900i');
@font-face {
	font-family: 'gothic';
	src: url('fonts/gothic.eot');
	src: local('gothic'), url('fonts/gothic.woff') format('woff'), url('fonts/gothic.ttf') format('truetype');
}

*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; image-rendering: -webkit-optimize-contrast;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;-webkit-text-size-adjust: 100%;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
button, html input[type=button], input[type=reset], input[type=submit] {-webkit-appearance: button; cursor: pointer; }
input:not([type='radio']):not([type='checkbox']), textarea, select{-webkit-appearance: none;}
form, label {-webkit-text-size-adjust: 100%;}
/* end reset */

/*preset*/
body{font-size: 16px; line-height: 26px; font-family: 'Pavanam', sans-serif; color:#000;}
a{ text-decoration:none; }
img{max-width: 100%;vertical-align: top; image-rendering: -webkit-optimize-contrast;}
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}
a[href^="tel:"]{color: inherit!important; text-decoration: none;}

.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
.comp{color:#7c203a; font-weight:bold; }
.comingsoon{color:red; font-style:italic; font-weight:bold; }
.col2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col2 li, .col3 li{overflow: hidden;}
.back_top{display: none; z-index: -1;}

/*Heading for SEO*/
.h1_hdng{color: #7c203a;}

/* Intro Text */
.intro_txt{overflow: hidden;border: 1px solid #ec4f73;font-size: 20px;font-weight: 500;padding: 15px;text-align: center;margin-bottom: 15px;}

/*Thumbnail Images*/
.thumb_left_dd, .thumb_left_dr{  float:left; margin:-4px 19px 0 0; width: 250px; height: auto;}
/*.thumb_right_dd, .thumb_right_dr{ float:right; margin-left:15px;} */
.thumb_right_dr{ float:right; margin-left:15px;}
.thumb_center_dd, .thumb_center_dr{ display: block; margin: 10px auto; width: 250px; height: auto;}
.thumb_con_img {margin:0 auto;text-align:center;float:none;}
.thumb_con_img img {border-radius: 10px; margin-bottom:10px;}

.f_left_img{float:left;}
.f_right_img{float:right;margin-left: 15px;margin-right: 15px;}
.f_center_img{margin:0 auto;display:block;}

/* Text Alignment */
.text_left, .text_left p{text-align: left;}
.text_right, .text_right p{text-align: right;}
.text_center,.text_center p{text-align: center; display: block;}
/*end preset*/

.wrapper{ width:100%; max-width:1080px; margin:0 auto; position:relative;}

/*header*/
header{}
.header_btm {padding: 10px 0;}
.header_top{background: #1b252e;color: #fff;padding: 4px 0;}
.header_left{float: left;}
.header_right{float: right;}
.header_right a{color: #fff;}
.header_right a:hover{text-decoration: underline;}

.header_con{text-align: right;padding: 6px 0 0;}
.logo{margin: 0 auto;display: inline-block;vertical-align: middle;width: 350px;float: left;margin-top: 18px;}
.header_info, .header_con { display: block; }
.header_info{   padding-top: 6px;}
.header_info h3{font: 600 15px/12px 'Playfair Display', serif;}
.header_info h3 span{font: 400 20px/40px 'Pavanam', sans-serif;color: #6e001f;display: block;}

.donate_btn {}
.donate_btn .donate{background: #7c203a; color: #fff; padding: 0px 44px; text-transform: uppercase; outline: 1px solid #fff; outline-offset: -4px; font: 15px/40px 'Playfair Display', serif;}
.donate_btn .donate:hover {background: #1b252e;outline: 1px solid #fff;color: #fff;}
.donate_btn a{display: block; width: 123px; height: 38px; background: #ffc439; color: #1a1a1a; text-align: center; line-height: 211%; font-weight: 600; font-size: 18px;outline: 1px solid #fff;outline-offset: -4px;}
.donate_btn a:hover{background:#1a1a1a;color:#fff}
.social{}
.social li{font: 600 21px/26px 'Playfair Display', serif;display: inline-block;vertical-align: top; margin-top: 5px;}
.social li a { width: 30px; height: 28px; background-size: cover; display: block; }
.social li img {width:25px;}

.signup_btn a{padding: 7px 43px;display: inline-block;margin-right: 27px;color: #fff;font-size: 18px;background: #1b252e;outline: 1px solid #fff;outline-offset: -4px;font-weight: bold;}
.signup_btn a:hover{background:#7c203a;}
.header_contact_info, .signup_btn {display:inline-block;vertical-align:middle;}

.header_contact_info img{width:102px;}
.header_contact_info {margin-left:5px;}
/*end header*/

/*nav*/
nav {background: #7c203a; height: 60px; text-align: center; position: relative; z-index: 23;}
nav ul{}
nav ul li{vertical-align: middle;display:inline-block; position:relative; margin:0 3px;}
nav ul li:first-child{margin-left:0;}
nav ul li:last-child{margin-right:0;}
nav ul li:after{ content:url('images/nav_spacer.png'); position:absolute; top:53%; right:-9px; -webkit-transform: translateY(-50%);transform: translateY(-50%);}
nav ul li:last-child:after{display: none;}
nav ul li a{display:block; font-size: 18px;color:#fff; text-transform: uppercase; line-height: 60px; padding:0 6px; font-family: 'gothic';}
nav ul li a:hover, nav ul li a:active, nav ul li.current_page_item > a, nav ul li a:hover small, nav ul li.current_page_item a small{ background:#1b252e;cursor: pointer;}
nav ul li:nth-child(8) a {line-height: 116%; font-size: 14px; padding: 13px 4px;}
nav ul li:nth-child(8) small {display: block;}
nav ul li:nth-child(8) {display: none;}
/*Sub Menu*/

nav ul li:hover > ul { display: block; visibility: visible; }
nav ul ul { display:none; margin:0; padding:0; position:absolute; top:100%; right:0; z-index:999;width: 190%;}
nav ul ul ul { left:100%; top: 0;}
nav ul ul ul li a{background: #464646}
nav ul ul li{display: block; width: 100%; margin: 0;}
nav ul ul li:after{display: none;}
nav ul ul li a { background: #10171d; margin: auto; height: auto; display: block; padding: 10px 10px; border-bottom: 1px solid #3a4d5f; line-height: 22px;text-align: left; text-transform: capitalize;}

/* Drop down icon */
nav span{ position:absolute; right:0; top:0; display:none; padding:0; cursor:pointer; z-index:9; color: #fff;}
.fa:before{position: absolute;}

/* Navigation bar icon */
.nav_toggle_button{width:100%; display:none; color:#fff; background:#7c203a; margin:0 auto; padding:10px 15px; text-align:left; font-weight: bold; position: relative;}
.nav_toggle_button i{cursor: pointer;}
.fa{display:block; float: right; margin-top: -3px;}

/*.search_container:not(.active) {display: none;} */
.search_container, .social, .donate_btn { display: inline-block; vertical-align: middle; }
.search_container{right: 4px;width: 100%;box-shadow: 2px 1px 5px 0 rgba(55, 55, 55, 0.5);max-width: 259px;}
#searchform{width: 100%}
.field{border: none; color: #333 !important; -webkit-text-fill-color: #333; width: 100%; height: 29px; padding: 0 15px; font: 400 17px/115% 'Pavanam', sans-serif;}

.ftr_search:not(.active) {display: none;}
.ftr_search{position: absolute;right: 0;}
#searchform{width: 100%}
.field{border: none;color: #333 !important;-webkit-text-fill-color:#333;width: 100%;height: 25px;padding: 0 15px;font: 400 20px/115% 'Pavanam', sans-serif;}

/*end nav*/

/*banner*/
#banner{text-align: center;}
	.bnr_con{position: relative;}
	.slider{width: 1920px;margin-left: -420px;}
		/*.rslides{display: none;}*/
		.mobi_ban{display: none;}

	.bnr_info{top: 76px; left: 0; right: 0; width: 610px;position: absolute; text-align: center; z-index: 22;margin: 0 auto;color: #fff;}
	.bnr_info h3{width: 100%;background: #7c203a;line-height: 65px;min-height: 65px;font-size: 24px;letter-spacing: 6px;text-transform: uppercase;}
	.bnr_info h4{font: 44px/76px 'Playfair Display', serif;text-transform: none;letter-spacing: -1px;padding-bottom: 52px;}
	.bnr_info:after{position: absolute;bottom: 0;width: 100%;left: 0;right: 0;margin: 0 auto;height: 27px;background: #7c203a;content: "";}

	.bnr_box{background: rgba(255, 255, 255, .1);width: 100%;color: #fff;position: absolute;z-index: 22;left: 0;right: 0;bottom: 0;min-height: 213px;}
	.bnr_box section{display: inline-block;vertical-align: top;width: 356px;padding: 52px 15px;position: relative;}
	.bnr_box section:after{position: absolute;content: "";width: 1px;height: 100%;right: 0;top: 0;background: #fff;}
	.bnr_box section:last-child:after{display: none;}
	.bnr_box section h3{font: 28px/100% 'Playfair Display', serif;padding-bottom: 15px;}
	.bnr_box section p{padding-bottom: 15px;min-height: 67px;}
	.bnr_box section a{color: #fff;}
	.bnr_box section a:hover{text-decoration: underline;}

	.bnr_otherCon{min-height: 250px;position: relative;}
	.bnr_other_title {position: absolute; left: 0; z-index: 22; width: 100%; text-align: center; margin: 0 auto; top: 50%; transform: translateY(-50%); padding: 15px; text-transform:uppercase; display:none;}
	.bnr_other_title .h1_title {font-size: 50px; line-height: 115%; font-weight: 600;color: #fff;text-shadow: 0 0 3px #571845,0 0 3px #571845,0 0 3px #571845,0 0 3px #571845,0 0 3px #571845,0 0 3px #571845,0 0 3px #571845;}
/*end banner*/

.evnt_brite{  position: absolute; top: 5px; left: 61px; width: 196px;}


/*main*/
#main_area{}
	main{ background: #7c203a;  color: #fff;  text-align: center;width: 100%;margin: 0 auto 0;line-height: 24px;padding: 32px 10px 27px;}
	main .h1_title { font: 32px/100% 'Playfair Display', serif;color: #7c203a;margin-bottom: 20px;  }
	main .h1_title span { color: #fff; }
  main .comp { color: #fff; }
	main p{margin-bottom:15px;}
	main ol{padding-left: 35px; margin-bottom: 15px;}
	main .bullet {padding:0 20px; margin-bottom: 15px;}
	main .bullet li{padding:0 20px; position: relative;}
	main .bullet li:before{position: absolute;content: "";top: 8px;left: 4px;width: 5px;height: 5px;background: #fff;border-radius: 50%;border: 4px solid #7C203A;}
	main a{font-weight: bold; color: #1b252e;text-decoration: underline;}
	main a:hover{text-decoration: none;}

	.main_img{text-align: center;}
	.main_img .main_bx{display: inline-block;vertical-align: top;width: 240px;position: relative;}
	.main_img .main_bx:nth-child(2){margin: 0 13px;}
	.main_img .main_bx img {width:100%;}
	.main_img .main_bx a{display: block;background: #7c203a;width: 100%;height: 45px;text-transform: uppercase;font-size: 14px;line-height: 44px;text-align: center;color: #fff;position: absolute;bottom: 0;left: 0;right: 0;}
	.main_img .main_bx a:hover {background:#1b252e;color:#fff;}
	.google_calendar iframe{height: 500px;}

	.event_wrap{margin-top:150px;}
	.event_box{margin-top:-100px;}
	.event_box h2{font-size: 25px; font-weight: bold; margin: 15px 0;}

	.testimonials { font-weight: 600; margin-top: 31px; background: #7c203a; padding: 50px 20px; text-align: center; color: #fff; font-size: 18px; }
	.testimonials p { line-height: 30px; }

	.events_tbl { margin: 30px 0; border-top: 1px solid #7c203a;}
	.events { position: relative; margin-bottom: 5px; padding: 18px 10px 23px 91px; border-bottom: 1px solid #7c203a;}
	.events i { font-size: 15px; }
	.events a { text-decoration: none; display: inline-block; font-size: 20px; font-weight: 900; color: #7c203a;  margin-bottom: 12px;}
	.events a:hover { text-decoration: underline; }
	.events p {  margin-bottom: 0; }
	.events_img { position: absolute; left: 0; top: 50%; background: #333; width: 72px; height: 72px; transform: translateY(-50%);}

	.main_img .owl-nav { position: absolute; top: 50%; left: 0; right: 0; font-size: 0; width: 100%; }
	.main_img .owl-nav div { position: absolute; top: 0; width: 40px; height: 40px; }
	.main_img .owl-prev { background: url(images/oc_prv.png) no-repeat; left: 0; z-index: 50; }
	.main_img .owl-next { background: url(images/oc_nxt.png) no-repeat; right: 0; z-index: 50; }

	.below_main{display:none;}
	.below_main ul li {display:inline-block;margin: 0 45px;}
	.below_main ul {text-align:center;padding: 49px 0;}
	.below_main h3{font: 28px/100% 'Playfair Display', serif; text-align:center; margin-top:20px;}
/*end main*/

/*bottom*/
.btm0_con{padding:20px 10px;text-align:left;}
.box1{width:580px;float:left;}
.box2{width: 360px;float:right;
display: none;}
.btm0_con h4{font: 24px/100% 'Playfair Display', serif;padding-bottom: 20px;}
.events_btn{font-size: 20px; font-weight: bold; color: #82213C;}
.events_btn:hover{text-decoration:underline;}
#bottom1{background: #eee;text-align:center;}
.btm1_con{min-height: 449px;padding: 30px 0 28px;}
 	.btm1_con section{      }
 	.btm1_top{width: 700px;margin: 0 auto;padding-top: 39px;}
 	.btm1_top h3{font: 28px/100% 'Playfair Display', serif;padding-bottom: 15px;}
 	.btm1_top p{padding-bottom: 15px;}

 	.btm1_btm{width: 886px;margin: 0 auto;}
 	.btm1_btm section{display: inline-block;vertical-align: top;text-align: left;width: 386px;position: relative;padding: 3px 10px 10px 60px;margin-bottom: 9px;}
 	.btm1_btm section:before{position: absolute;left: 0;top: 6px;}
 	.btm1_btm section h3{font: 600 17px/100% 'Playfair Display', serif;color: #7c203a;padding-bottom: 9px;}
 	.btm1_btm section p{display: inline;}
 	.btm1_btm section a{color: #7c203a;}
 	.btm1_btm section a:hover{color: #000;text-decoration: underline;}
 	.btm1_btm section:nth-child(odd){margin-left:-41px;}
 	.btm1_btm section:nth-child(even){float: right;}

 	.btm1_btm section:nth-child(1):before{content: url(images/icons/btm1_1.png);}
 	.btm1_btm section:nth-child(2):before{content: url(images/icons/btm1_2.png);}
 	.btm1_btm section:nth-child(3):before{content: url(images/icons/btm1_3.png);}
 	.btm1_btm section:nth-child(4):before{content: url(images/icons/btm1_4.png);}

#bottom2{background: url(images/bg1.png) no-repeat center top #7c203a; text-align: center;}
.btm2_con{min-height: 434px;padding: 67px 0;color: #fff;}
.btm2_con section{float: left;width: 505px;text-align: left;padding: 6px 0 0;}
.btm2_con section h3{font: 28px/100% 'Playfair Display', serif;padding-bottom: 26px;}
.btm2_con section p{padding-bottom: 23px;line-height: 30px;font-size: 17px;}
.btm2_con section a{display: block;background: transparent;width: 140px;height: 45px;border: 1px solid #fff;text-transform: uppercase;font-size: 17px;line-height: 44px;text-align: center;color: #fff;}
.btm2_con section a:hover{background: #1b252e;}
.btm2_right{float: right;}
.ect-list-post-left .ect-list-date {padding:0px 0px !important;}
.ect-date-area.default-schedule {font-size: 35px !important; }
/*end bottom*/

/*footer*/
footer{}
	.footer_top{background: #1b252e;text-align: center;color: #fff;}
	.ftr1_con{padding: 75px 0px;min-height: 491px;}
	.ftr_logo{margin: 0 auto;width: 520px;}
	.copyright{color:#fff; margin-top: 14px;}
	.copyright a{color:#fff;}
	.copyright a:hover{text-decoration: underline;}
	.footer_comp{display:inline-block; margin-left: 10px; position:relative;}
	.footer_comp:before{left:-8px; top:50%; position: absolute;width: 1px;height: 14px;content: "";background: #fff;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
	.donate_btn1 a{background: #7c203a;color: #fff;padding: 3px 38px;text-transform: uppercase;outline: 1px solid #fff;outline-offset: -4px;font-weight: bold;}
	.donate_btn1 a:hover{background: #fff;outline: 1px solid #7c203a;color: #7c203a;}

	.contact_info{width: 850px;margin: 43px auto 23px;}
	.contact_info li{display: inline-block;vertical-align: top;white-space: pre-line;text-align: center;width: 32%;}
	.contact_info li span{font: 22px/40px 'Playfair Display', serif;}
	.contact_info li a{color:#fff;}
	.contact_info li a[href^="tel:"] {color: inherit;}
	.contact_info li a:hover{text-decoration:underline;}
	.contact_info li:nth-child(1){text-align: left;}
	.contact_info li:nth-child(3){text-align: right;}

	.footer_nav{border-top: 1px solid #fff;padding-top: 27px;}
	.footer_nav ul{ margin: auto 0; padding: 0; text-align: center; list-style: none; }
	.footer_nav ul li{display: inline-block; vertical-align: top;position:relative;}
	.footer_nav ul li:after{top: 50%;-webkit-transform:translateY(-50%);transform:translateY(-50%); right: -3px; content: ""; width: 1px; background: #fff; height: 14px; position: absolute;}
	.footer_nav ul li:last-child:after{display:none;}
	.footer_nav ul li a{ display: block; padding: 0 7px; color: #fff;text-transform: uppercase;}
	.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{text-decoration:underline;cursor: pointer;}

	.ftr_signup_btn a{display:block;padding: 5px 24px;margin-right: 27px;color: #fff;font-size: 21px;background: #7c203a;outline: 1px solid #fff;outline-offset: -4px;font-weight: bold;width: 100%;max-width: 182px;margin: 10px auto 1px;}
	.ftr_signup_btn a:hover {background:#fff;color:#7c203a;outline: 1px solid #7c203a}

/**Resources**/
.resources {font-size:14px; margin-top:10px;}
.resources a { display:block;font-weight:bold; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear;}
.resources a:hover {padding-left:2px; text-decoration: none!important; color: red;}
.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #1b252e; border-bottom:2px solid #1b252e;}
.resources ul li:before{content:"";}
.resources ul li:after{content:"";}
.resources ul li a span {font-size:11px; color:#666666; letter-spacing:1px; }

/* IE 8 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}
.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}
.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}
.inner-message img{position:relative;left:0;}
.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}
.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}
.terms a{color:#fff;font-weight:700}
.lt-ie8 .protect-me{display:none}

/* Sitemap Style */
.sitemap{column-count:2;}
.sitemap li {padding:0; counter-increment: step-counter;display: inline-block;width: 100%;}
.sitemap li a:before {content: counter(step-counter) '. ';}
.sitemap ul li {padding:0 10px;}
.sitemap li a {display:block; border: 1px solid #1b252e; border-bottom:2px solid #1b252e; margin:0 auto 6px; padding:7px 10px; background:#FAFDFE;}
.sitemap ul li {counter-increment: sub-counter;}
.sitemap ul li a:before {content: counter(step-counter) '.' counter(sub-counter) ' ';}


/* Non-Home */
.partners_sponsors {text-align: center;}
.btn_paypal{text-align:center;}
.btn_paypal:hover{opacity:0.7;}


/* Other */
.ect-list-post-left{width: 1%!important;}
#ect-events-list-content h2.ect-events-page-title{display:none!important;}
.ect-list-post-right h2.ect-list-title a{font-size:18px!important;line-height: 22px !important;color:#1B252E!important;}
.ect-list-post .ect-list-post-right .ect-list-description{border:0!important;}
.ect-list-post-right-table{background:#fff;}
.ect-list-date .ect-date-area .ev-mo{font-size: 43%!important;}
.ect-list-date .ect-date-area .ev-day{font-size: 72%!important;position: relative;top: 12px;}
.ect-list-post-left .ect-list-date,.ect-list-post .ect-list-img{border-top-left-radius: 10px !important;border-bottom-left-radius: 10px !important;}
.ect-list-post .ect-list-post-right h2.ect-list-title a:hover, .cool-timeline.white-timeline .timeline-post .timeline-content h2.content-title a:hover{color:#7C203A!important;}
.ect-list-post .ect-list-post-right .ect-list-description .ect-event-content a:hover{text-decoration:underline!important;}
#tribe-events-header,#tribe-events-footer,#tribe-events-single-section,.tribe-events-button{display:none!important;}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group{margin:0!important;padding:0!important;}
.tribe-events-single-event-title{font-size:34px;font-weight:bold; line-height:40px;}

a.blog-more-link,p.blog-short-content{display:none!important;}
.blog-col-1 .blog-inner-wrap-view, .blog-col-0 .blog-inner-wrap-view{border-bottom: 0!important; padding-bottom: 0!important;}

.news_heading a{color: #000000; font-size: 18px; line-height: 21px; letter-spacing: 0.45px; border-left: 3px solid #7C203A; padding-left: 13px; margin-bottom: 3px;font: 18px/100% 'Playfair Display', serif;}
.news_heading a:hover{color:#7C203A;}
.author_link,.blog_date{display:inline-block;vertical-align:top;color:#333;}
.author_link a{color:#333;}
.author_link a:hover{color:#7C203A;}
.news_footer{padding-bottom: 10px;}
.ect-list-img{height:auto!important;}
.ect-list-post .ect-list-post-right, .cool-timeline.white-timeline .timeline-post .timeline-content{background:#fff!important;}
.tribe-events-back{display:none!important;}

.switch_page{display:block;margin-bottom:20px;}


.unclickable > a:hover {
  cursor: default;
}
